CVE-2015-5487

2015-08-18T13:59:21
ID CVE-2015-5487
Type cve
Reporter NVD
Modified 2015-09-03T11:59:00

Description

Cross-site scripting (XSS) vulnerability in the Camtasia Relay module 6.x-2.x before 6.x-3.2 and 7.x-2.x before 7.x-1.3 for Drupal allows remote authenticated users with the "view meta information" permission to inject arbitrary web script or HTML via unspecified vectors related to the meta access tab.